<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="beef9d">  <td>18/01/23 18:58:56</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;RegestrationTest.BrowserLaunch()[pri:0, instance:com.mercury.test.RegestrationTest@548e7350]">&gt;&gt;BrowserLaunch</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1007653873</td>   <td></td> </tr>
<tr bgcolor="beef9d">  <td>18/01/23 18:59:01</td>   <td>5152</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;RegestrationTest.before()[pri:0, instance:com.mercury.test.RegestrationTest@548e7350]">&gt;&gt;before</td> 
<td>&nbsp;</td>  <td>main@1007653873</td>   <td></td> </tr>
<tr bgcolor="beef9d">  <td>18/01/23 18:59:01</td>   <td>5187</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="RegestrationTest.reg()[pri:0, instance:com.mercury.test.RegestrationTest@548e7350]">reg</td> 
  <td>main@1007653873</td>   <td></td> </tr>
<tr bgcolor="beef9d">  <td>18/01/23 18:59:08</td>   <td>11790</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;RegestrationTest.screenshot(org.testng.ITestResult)[pri:0, instance:com.mercury.test.RegestrationTest@548e7350]">&lt;&lt;screenshot</td> 
<td>&nbsp;</td>  <td>main@1007653873</td>   <td></td> </tr>
<tr bgcolor="beef9d">  <td>18/01/23 18:59:08</td>   <td>12025</td> <td>&nbsp;</td><td title="&lt;&lt;RegestrationTest.close()[pri:0, instance:com.mercury.test.RegestrationTest@548e7350]">&lt;&lt;close</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@1007653873</td>   <td></td> </tr>
</table>
